body {
  margin: 0;
  width:100%;
  font-family: sans-serif;
}

.navigation {
  border: 1px solid yellow;
  font-family: sans-serif;
  top: 0px;
  right:10px;
  left:0px;
  bottom:0px;
  position: absolute;
  background-color: #F6F6F6;
}

.connexion {
  border: 1px solid red;
  position: relative;
  top: 0px;
}

.connexion li {
  color:#707070;
  float: right;
}

.navigation li {
  font-family: sans-serif;
  font-size:12px;
  margin: 0px 0px 1px 9px;
  padding-left: 15px;
  text-decoration: none;
  display: inline-block;
}

.navigation a {
  list-style-type: none;
  text-decoration: none;

}
.gauche {
  float: left;
}
.droite {
  float: right;
}

.menu {
  border: 1px solid green;
  position: absolute;
  top: 50px;
  right: 0px;
  left:0px;
}
.menu a {
  padding:0px;
}


.baniere {
  position: absolute;
  margin: 0;
  padding: 0;
  left: 0;

}

.pannel {
  font-family: sans-serif;
  font-size: 16px;
  left: 0px;
  padding-top: 16px;
  position:absolute;
  top: 160px;
  width:160px;
  background-color: #F6F6F6;
}

.wiki {
  background-color: #F6F6F6;
  width: 160px;
  left:0px;
  margin: 0;
  padding: 0;
  /*position: absolute;*/
  text-align: center;

}


.pannel a {
  text-decoration: none;
}

.pannel a:hover {

}

.pannel li {
  direction: ltr;
  font-family: sans-serif;
  font-size:12px;
  line-height: 13.5px;
  margin:0;
  padding: 3px 0px 3px 0px;
  list-style-type: none;


}
.pannel li:first-letter {
  text-transform: capitalize;
}

h2 {
  border-bottom: #AAAAAA solid 1px;
  color: black;
  direction: ltr;
  font-family: georgia,times,serif;
  font-size: 28px;
  font-weight:400;
  line-height: 37px;
  margin: 0px 0px 7px 0px;
  overflow: visible;
  padding: 0;


}

.corps {
  border-bottom: #A7D7F9 solid 1px;
  border-left:#A7D7F9 solid 1px;
  border-right: #A7D7F9 solid 0px;
  border-top: #A7D7F9 solid 1px;
  color: #252525;
  font-family: sans-serif;
  font-size: 16px;
  margin-left: 160px;
  padding: 16px;
  position: absolute;
  margin-top: 100px;
}

.bodycontent {
  color: #252525;
  direction:ltr;
  font-size: 14px;
  line-height: 22px;
}

.infobox {
  background-color: #F9F9F9;
  border: #AAAAAA 1px solid;
  float:right;
  color: #363636;
  font-size:12px;
  margin : 0px 0px 6px 12px;
  width:277px;
  padding: 5px;
}

.infoboxtitle {
  color:#252525;
  direction:ltr;
  font-family:sans-serif;
  font-size:17px;
  font-weight: 700;
  line-height: 19px;
  padding: 3px;
  text-align: center;
  vertical-align: middle;

}

tr {
  color:#252525;
  direction: ltr;
  font-family: sans-serif;
  font-size:12px;
  line-height: 17px;
  padding:4px 10px 0px 0px;
  text-align: left;
  vertical-align: super;
  width: 88px;
}

.infobox h4,
.infobox p
 {
  direction: ltr;
  font-family: sans-serif;
  font-size: 12px;
  text-align: center;
}
.infobox h4 {
  background-color: #DCDCDC;
  line-height: 13px;
  margin: 5px 0px 5px 0px;
  padding: 4px;
  font-weight:700;

}
.infobox p {
  color: #252525;
  margin: 6px 0px 6px 0px;
}
.modif {
  border-top: 1px solid #E1E1E1;
  text-align: left;
  padding:4px;
  margin:0px 0px 5px 0px;
  font-size: 10px;
  direction: ltr;
  color: #252525;
}

.sommaire {
  background-color:#F9F9F9;
  border:#AAAAAA 1px solid;
  direction: ltr;
  display: table;
  font-size: 13px;
  line-height: 21px;
  padding: 7px;
}

.sommaire h4
.sommaire li {
  direction: ltr;
  margin-bottom: 1px;
  text-align: left;
  font-size: 13px;
}

.sommaire h3 {
  direction: ltr;
  text-align: center;
  font-size: 13px;
}
